﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/
.srp-table-mobile {
    display: none;
}

.bg-light {
    background-color: #f2f2f2;
}

.bg-darkgrey {
    background-color: #ccc !important;
}

.srp-content-main .intro-text {
    max-width: 100%;
    margin: 15px auto 50px;
}

.main-box-3col .srp-box-inner {
    float: left;
    border: 1px solid #ccc;
}

    .main-box-3col .srp-box-inner .main-box-img {
        border: 0;
    }

.main-box-3col .list-desc {
    margin-top: 0;
    padding: 0 15px 15px 15px;
}

.diagram_banner {
    background-color: #fff;
    padding: 0;
    clear: both;
    margin-top: 5px;
}

    .diagram_banner .list-desc {
        float: left;
        display: block;
        padding: 0 0 0 0;
        margin: 0 0 0 8px;
        max-width: 270px;
    }

        .diagram_banner .list-desc .srp-subtitle {
            font-size: 20px;
            font-family: "Franklin Gothic Demi Cond", "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
            color: #727171;
            line-height: 130%;
            margin-bottom: 2%;
            font-size: 16px\9;
        }

.diagram_banner_img {
    width: 75px;
    float: left;
    display: block;
}

    .diagram_banner_img img {
        width: 100%;
    }

.main-box-3col .diagram_bg {
    height: 100%;
    border: 0;
}

    .main-box-3col .diagram_bg .srp-main-box {
        margin-bottom: 0;
    }

    .main-box-3col .diagram_bg .soft-box-img {
        width: 99.7%;
    }

.diagram_bg .soft-box-img img {
    width: 100% !important;
    max-width: 450px;
    margin: 0 auto;
}

.application .srp-box-inner .list-desc ul {
    padding-left: 3.5%;
}

.application .main-box-img {
    border: 0;
}

@media screen and (max-width:580px) {
    .srp-content-main {
        float: none;
        display: block;
        width: auto;
        max-width: auto;
        padding: 2% 4%;
    }

    .srp-main-box {
        padding: 0 0;
    }

    .diagram_bg {
        float: none !important;
        width: 100% !important;
        margin-right: auto !important;
        margin-left: auto !important;
        margin-bottom: 4.5% !important;
        padding-bottom: 0.5%;
        min-height: auto !important;
    }

        .diagram_bg:last-child {
            margin-bottom: 0 !important;
        }

    .diagram_banner .list-desc {
        padding-bottom: 0;
        max-width: 260px;
    }

        .diagram_banner .list-desc ul {
            padding-left: 8% !important;
        }

    .featured .srp-box-inner {
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 3%;
        width: auto;
        max-width: 100%;
    }

    .application .srp-box-inner {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        display: block;
    }

    .srp-table-PC {
        display: none;
    }

    .srp-table-mobile {
        display: block;
    }

    .srp-table tbody th {
        width: 45%;
    }
}

@media screen and (max-width:480px) {
    .srp-content-titlebox, .srp-green .srp-content-titlebox {
        border-top: 0;
    }

    .srp-box-inner .list-desc ul {
        padding-left: 5%;
    }
}
